/* Работа с таблицами*/
/* ---------------------------------------------------------------------------------------------------------------------*/
table {
border-collapse:inherit;
}

#node-44 .node .clear-block {
display:none;
}


TABLE.TAB thead th  {
	BORDER-TOP-WIDTH: 1px;
	PADDING-RIGHT: 1px;
	PADDING-LEFT: 1px;
	BORDER-LEFT-WIDTH: 1px;
	FONT-SIZE: 9px;
	PADDING-BOTTOM: 1px;
	VERTICAL-ALIGN: top;
	COLOR: #31429D;
	BACKGROUND: #D3D3D3;
	PADDING-TOP: 5px;
	BORDER-left: #c0c0c0 1px solid;
	BORDER-right: #c0c0c0 1px solid;
	BORDER-top: #c0c0c0 1px solid;
	BORDER-BOTTOM: #c0c0c0 1px solid;
	FONT-FAMILY: Verdana,Arial,Monospace;
	BORDER-RIGHT-WIDTH: 1px;
	font-weight: bolder;
	TEXT-ALIGN: center;
}

TABLE.TAB TD {
	BORDER-TOP-WIDTH: 1px;
	PADDING-RIGHT: 1px; 
	PADDING-LEFT: 3px; 
	BORDER-LEFT-WIDTH: 1px; 
	FONT-SIZE: 9px; 
	PADDING-BOTTOM: 3px; 
	VERTICAL-ALIGN: top; 
	COLOR: black; 
	PADDING-TOP: 5px; 
	BORDER-left: #c0c0c0 1px solid; 
	BORDER-right: #c0c0c0 1px solid; 
	BORDER-top: #c0c0c0 1px solid; 
	BORDER-BOTTOM: #c0c0c0 1px solid; 
	FONT-FAMILY: Verdana,Arial,Monospace; 
	BORDER-RIGHT-WIDTH: 1px
}

#block-views-news_dep-block_5 thead th  {
	COLOR: #31429D;
	BACKGROUND: #D3D3D3;
        FONT-SIZE: 12px;
}

#block-views-news_dep-block_5 thead th a:hover{
	BACKGROUND: #D3D3D3;
        FONT-SIZE: 12px;
        COLOR: #FF8000;
}

#block-views-news_dep-block_5 thead th a{
	COLOR: #31429D;
        BACKGROUND: #D3D3D3;
        FONT-SIZE: 12px;
}
#block-views-news_dep-block_5  td, #block-views-news_dep-block_5  td a:hover, #block-views-news_dep-block_5  td a{
        FONT-SIZE: 11px;
}


.node TD{
	BORDER-TOP-WIDTH: 1px;
	PADDING-RIGHT: 1px; 
	PADDING-LEFT: 3px; 
	BORDER-LEFT-WIDTH: 1px; 
	FONT-SIZE: 9px; 
	PADDING-BOTTOM: 3px; 
	VERTICAL-ALIGN: top; 
	COLOR: black; 
	PADDING-TOP: 5px; 
	BORDER-left: #c0c0c0 1px solid; 
	BORDER-right: #c0c0c0 1px solid; 
	BORDER-top: #c0c0c0 1px solid; 
	BORDER-BOTTOM: #c0c0c0 1px solid; 
	FONT-FAMILY: Verdana,Arial,Monospace; 
	BORDER-RIGHT-WIDTH: 1px
}



/* Изображения*/
/* ---------------------------------------------------------------------------------------------------------------------*/
.imagecache-post_images_120x120 {
margin-bottom:10px;
}

div.field-field-img { 
float: left;
margin-top:4px;
margin-right:20px;
margin-left:4px


}

.field-field-img-down  .field-item img{
	float: left;
	margin: 5px 5px;
	margin-bottom:10px;
}

.field-field-img-up{
    display: block;
    margin-bottom: 30px;
    margin-right: 10px;
	margin-top: 5px;
    
}

.field-field-down-gallery .field-item img {
    float: left;
    margin: 5px;
}

.field-field-up .field-item img {
    float: left;
    margin: 1px 10px 5px 5px;
}

.views-field-field-img-fid { 
float: left;
margin-top:2px;
margin-right:20px;
margin-left:20px
}

.field-field-img-up-p{ 
float: left;
margin: 14px 14px 14px 2px;
}

.views-field-field-img-fid img{
margin-top:7px;
}
/* Блоки*/
/* ---------------------------------------------------------------------------------------------------------------------*/
#block-menu-menu-en {
background-color:#FFFFFF;
margin-top:50px;
}

#block-menu-menu-en a{
	display:block;
	FONT-SIZE: 13px;
	COLOR: #003366;
	FONT-FAMILY: Verdana,Arial,Monospace;
	font-weight: bolder;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
	BORDER-left: #FFFFFF 1px solid;
	BORDER-top: #FFFFFF 1px solid;
	BORDER-bottom: #FFFFFF 1px solid;
	BORDER-right: #FFFFFF 1px solid;
	
}
#block-menu-menu-en a:hover{
	background-color:#003366;	
	FONT-SIZE: 13px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana,Arial,Monospace;
	font-weight: bolder;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
	BORDER-left: #003366 1px solid;
	BORDER-right: #003366 1px solid;
	BORDER-top: #003366 1px solid;
	BORDER-bottom: #003366 1px solid;
	
}	
#block-menu-menu-en .block ul{
margin-left:0px;
}
#block-menu-menu-en ul.menu li{
margin-left:0px;
}
/* ---------------------------------------------------------------------------------------------------------------------*/
#block-menu-menu-left, #block-menu_block-4 {
text-transform:uppercase;
background-color:#FFFFFF;
margin-top:50px;
}

#block-menu-menu-left a, #block-menu_block-4 a{
	display:block;
	FONT-SIZE: 13px;
	COLOR: #003366;
	FONT-FAMILY: Verdana,Arial,Monospace;
	font-weight: bolder;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
	BORDER-left: #FFFFFF 1px solid;
	BORDER-top: #FFFFFF 1px solid;
	BORDER-bottom: #FFFFFF 1px solid;
	BORDER-right: #FFFFFF 1px solid;
	
}
#block-menu-menu-left a:hover, #block-menu_block-4 a:hover{
	background-color:#003366;	
	FONT-SIZE: 13px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana,Arial,Monospace;
	font-weight: bolder;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
	BORDER-left: #003366 1px solid;
	BORDER-right: #003366 1px solid;
	BORDER-top: #003366 1px solid;
	BORDER-bottom: #003366 1px solid;
	
}	
#block-menu-menu-left .block ul, #block-menu_block-4 .block ul{
margin-left:0px;
}
#block-menu-menu-left ul.menu li, #block-menu_block-4 ul.menu li{
margin-left:0px;
}
#block-views-news_dep-block_1 h2{
color: #FF8000;
}

#block-views-news_dep-block_1 A{
padding-bottom:5px;
font-size: 13px;
font-weight: normal;
}

#block-views-news_dep-block_1 .views-row {
    display: block;
    margin-bottom: 5px;
}

#block-views-stuff-block_1 h2{
color: #FF8000;
}

#block-views-stuff-block_1 A{
color:#3366FF;
padding-bottom:5px;
font-size: 13px;
font-weight: normal;
}

#block-views-stuff-block_1 .views-row {
    display: block;
    margin-bottom: 5px;
}

#block-menu-menu-topmenu a{
	FONT-SIZE: 10px;
	COLOR: #6D6D6D;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
}
#block-menu-menu-topmenu a:hover{
	FONT-SIZE: 10px;
	COLOR: #FF2300;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
}

#block-menu_block-2{
margin-top: 20px;
}
#block-menu_block-2 A{
font-family: Verdana;
font-size: 13px;
}

#block-menu_block-2 A:hover{
font-family: Verdana;
font-size: 13px;
COLOR: #FF8000;
}
#block-menu_block-1{
margin-top: 20px;
}
#block-menu_block-1 A{
font-family: Verdana;
font-size: 13px;
}

#block-menu_block-1 A:hover{
font-family: Verdana;
font-size: 13px;
COLOR: #FF8000;
}

#node-57 a{
color:#003366;
font-family:Verdana,Arial,Monospace;
font-size:13px;
font-weight:bolder;
text-align:left;
text-decoration:none;
}
#node-57 a:hover{
color:#003366;
font-family:Verdana,Arial,Monospace;
font-size:13px;
font-weight:bolder;
text-align:left;
text-decoration:none;
}

#block-block-5{
TEXT-ALIGN: center;
}

#attachments{	
    FONT-SIZE: 11px;
	COLOR: #FF8000;
	FONT-FAMILY: Tahoma,Verdana;
	TEXT-DECORATION: none;
	font-weight: bolder;}
#attachments a{
	FONT-SIZE: 11px;
	COLOR: #FF8000;
	FONT-FAMILY: Tahoma,Verdana;
	TEXT-DECORATION: none;
	font-weight: bolder;
}
#attachments a:hover {
	FONT-SIZE: 11px;
	COLOR:#6C6CFF;
	FONT-FAMILY: Tahoma,Verdana;
	TEXT-DECORATION: none;
	font-weight: bolder;
}
#webform-client-form-57{
    color:#6D6D6D;
    font-family:Verdana;
    font-size:11px;
	text-decoration:none;
	margin-top:15;
}
#block-speller-0 .content{
    color: #6D6D6D;
    font-family: Verdana;
    font-size: 11px;
    text-align: justify;
    text-decoration: none;
}

/* Поиск*/
/* ---------------------------------------------------------------------------------------------------------------------*/
#search-theme-form .form-submit {

  padding: 0;
  margin: 0;
  border: 0;
  vertical-align: middle;
  overflow: hidden;
  cursor: pointer;
  cursor: hand; 
}
#edit-search-theme-form-1{
 width:200px;
}
#search-block-form:focus .submit input:focus {
  padding: 0;
  margin: 0;
  border: 0;
  vertical-align: middle;
  background: transparent url('/sites/all/themes/islu_new/img/poisk2.gif') no-repeat center top;
  overflow: hidden;
  cursor: pointer;
  cursor: hand; 
}

#block-views-news-block_1{
margin-top:5px;
}

#block-views-news-block_2 .views-row {
  display: block;
  margin-bottom: 50px;}

#block-views-anons-block_2 .views-row {
  display: block;
  margin-bottom: 50px;
  }
#block-views-anons-block_2{
margin-top: 53px;}
#block-views-anons-block_1 .views-row {
  display: block;
  margin-bottom: 10px;
}

#block-views-news-block_1 .views-row {
  display: block;
  margin-bottom: 10px;
}
#block-views-news-block_1 .more-link{
  display: block;
  margin-top: 10px;}

#block-views-anons-block_1 .more-link{
  display: block;
  margin-top: 10px;
  margin-bottom: 30px;
}

#block-views-news-block_2 h2{
	FONT-SIZE: 16px;
	COLOR: #FF8000;
	font: bolder;
	font-weight: bolder;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
    margin: 15px 5px 15px 5px;
}
#block-views-anons-block_2 h2{
	FONT-SIZE: 16px;
	COLOR: #FF8000;
	font: bolder;
	font-weight: bolder;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
    margin: 15px 5px 15px 5px;
}

#block-views-anons-block_2{
margin-bottom: 45px;
}

#block-views-news-block_1 A:hover{
COLOR: #FF8000;
font-family:Verdana;
font-size:11px;
text-decoration:none;

}
#block-views-anons-block_1 A:hover{
COLOR: #FF8000;
font-family:Verdana;
font-size:11px;
text-decoration:none;

}

#webform-client-form-57 .form-submit
{
background: url(/sites/all/themes/islu_new/img/1.gif) no-repeat top left !important;
font-size:0px;
overflow:hidden;
width:107px !important;
height:15px;
border:0;
cursor:pointer;
padding:15px 0 0 0;
}

/* Списки*/
/* ---------------------------------------------------------------------------------------------------------------------*/
	
ul{
TEXT-DECORATION: none;
}

ul.primary {
white-space:normal;
border-bottom:1px solid #BBBBBB;
border-collapse:collapse;
height:auto;
line-height:normal;
list-style:none outside none;
margin:5px;
padding:0 0 0 1em;
}

/* Hides from IE-mac \*/
* html .views-row {
  height: 1%;
}



li.collapsed{
padding-top: 1px;
padding-bottom: 1px;
list-style:none outside none;
text-align:left;}

li.leaf{
padding-top: 1px;
padding-bottom: 1px;
list-style:none outside none;
text-align:left;
}

li.expanded{
  list-style-type: circle;
  padding: 0.2em 0.5em 0 0; /* LTR */
  margin: 0;
}

li.expanded {
list-style-type: none;
list-style-image: none;
}
li.collapsed {
list-style-type: none;
list-style-image: none;
}

ul.links li {
    display: inline;
    list-style-type: none;
    padding-left:10px;
    padding-bottom:10px;
	width:30px !important;
}



li.li {
	padding-top: 5;
	list-style-type: square;
	color: #6BA0EC;
}
ul{list-style: square url(/sites/all/themes/islu_new/img/4.gif);
}


/*Календарь*/
/* ---------------------------------------------------------------------------------------------------------------------*/
.mini-day-off {
    font-size: 11px;
    padding: 0;
}
.mini-day-on a{
    font-size: 11px;
    padding: 0;
}

.calendar-calendar td {
    color: #777777;
	text-align: center;  
}

#block-views-calendar-calendar_block_1{
display: block;
margin-top: 50px;
}

span.date-display-start {
FONT-SIZE:11px;
}
span.date-display-single {
FONT-SIZE:11px;
}
span.date-display-end{
FONT-SIZE: 11px;
}

#block-views-calendar-calendar_block_1 h2{
color: #FF8000;

}
.calendar-calendar td.calendar-agenda-hour .calendar-hour {
    font-size: 11px;
    font-weight: bold;
}

.calendar-calendar td .inner .view-field, .calendar-calendar td .inner .view-field a {
    color: #444444;
    font-weight: normal;
	font-size: 11px;
    FONT-FAMILY: Verdana,Arial,Monospace;
}

/* Строка навигации*/
/* ---------------------------------------------------------------------------------------------------------------------*/

.breadcrumb{
    COLOR: #FF8000;
	FONT-SIZE: 11px;
	font: bolder;
	font-weight: bolder;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
    margin: 5px 1px;
}
.breadcrumb a{
	FONT-SIZE: 11px;
	COLOR: #FF8000;
	font: bolder;
	font-weight: bolder;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
    margin: 5px 1px;
}
.bread{
	FONT-SIZE: 11px;
	COLOR: #FF8000;
	font: bolder;
	font-weight: bolder;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
    margin: 5px 1px;
}

.breadcrumb a:hover{
	FONT-SIZE: 11px;
	font-weight: bolder;
	font: bolder;
	COLOR:#6C6CFF;
	FONT-FAMILY: Verdana;
    margin: 5px 1px;
}


/*Поля*/
/* ---------------------------------------------------------------------------------------------------------------------*/
.views-field-body{
margin-top:7px;
}

.field-field-post{
font-weight: bold;
}

.views-field-created{
 color: #6D6D6D;
}

.view-content a{
    text-align: justify;
	FONT-SIZE: 11px;
	COLOR: #6D6D6D;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
}
.view-content a:hover{
	COlOR: #FF8000;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;}
.adress {
	FONT-SIZE: 10px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
}
.adress a{
	FONT-SIZE: 10px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
}

.node_read_more a{
	FONT-SIZE: 10px;
	COLOR: #6D6D6D;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
	PADDING-BOTTOM: 5px;
}
.node_read_more a:hover{
	FONT-SIZE: 10px;
	COLOR: #FF2300;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
	PADDING-BOTTOM: 5px;
}
.views-field-title a{
color:#003366;
font-family:Verdana,Arial,Monospace;
font-size:13px;
text-align:left;
text-decoration:none;
margin-bottom: 50;

}
.views-field-title a:hover{
color:#FF8000;
font-family:Verdana,Arial,Monospace;
font-size:13px;
text-align:left;
text-decoration:none;
}

.views-row:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.views-row {
  display: inline-block;
}

.more-link a{
	FONT-SIZE: 11px;
	COLOR: #6D6D6D;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
}
.more-link a:hover{
	FONT-SIZE: 11px;
	COLOR: #FF2300;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;}


/* Текст*/
/* ---------------------------------------------------------------------------------------------------------------------*/

th {
  text-align: justify; /* LTR */
  padding-right: 1em; /* LTR */
  border-bottom: 3px solid #ccc;
}

a{
  color: #003366;
  text-decoration: none;
}
a:hover{
	COLOR: #FF8000;
	TEXT-DECORATION: none;
}



span {
	FONT-FAMILY: Verdana,Arial,Monospace;
	text-align: justify;
    FONT-SIZE: 12px; 

}

h2 a{
	FONT-SIZE: 13px;
	COLOR: #003366;
	FONT-FAMILY: Verdana,Arial,Monospace;
	font-weight: bolder;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
}

h2{
	FONT-SIZE: 13px;
	COLOR: #003366;
	FONT-FAMILY: Verdana,Arial,Monospace;
	font-weight: bolder;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
}
.content{
FONT-FAMILY: Verdana;
FONT-SIZE: 12px;
}


.lang_5 h2{
	FONT-SIZE: 12px;
	COLOR: #737373;
	FONT-FAMILY: Tahoma,Verdana;
	TEXT-DECORATION: none;
	font-weight: bolder;
}

.zag2 {
	FONT-SIZE: 13px;
	LETTER-SPACING: 2px;
	COLOR: #003366;
	FONT-FAMILY:  Tahoma, Verdana;
	TEXT-DECORATION: none;
	font: bolder;
	text-align: left;
	font-weight: bolder;
	padding-top: 1;
	margin-top: 5;
	margin-left: 10;
	padding-bottom: 1;
	padding-left: 5;
}

.lang {
	FONT-SIZE: 11px;
	COLOR: #737373;
	FONT-FAMILY: Tahoma,Verdana;
	TEXT-DECORATION: none;
}
.lang:hover {
	FONT-SIZE: 11px;
	COLOR: #FF8000;
	FONT-FAMILY: Tahoma,Verdana;
	TEXT-DECORATION: none;
}
.lang_5 {
	FONT-SIZE: 12px;
	COLOR: #737373;
	FONT-FAMILY: Tahoma,Verdana;
	TEXT-DECORATION: none;
	font-weight: bolder;
}
.lang_5:hover {
	FONT-SIZE: 12px;
	COLOR: #FF8000;
	FONT-FAMILY: Tahoma,Verdana;
	TEXT-DECORATION: none;
	font-weight: bolder;
}




#block-menu_block-3 .menu-mlid-1336 A, #block-menu_block-3 .menu-mlid-7228 A, #block-menu_block-3 .menu-mlid-2192 A{
color: #FF8000;
}
#block-menu_block-3 .menu-mlid-1336 a:hover, #block-menu_block-3 .menu-mlid-7228 a:hover, #block-menu_block-3 .menu-mlid-2192 a:hover {
color: #003366;
text-decoration:underline;
}


#block-menu_block-3 .leaf  a {
    color: #003366;
}

#block-menu_block-3 .leaf a:hover {
    color: #FF6600;
   text-decoration:underline;
}

#block-views-nivo-block_1{
margin-top:53px;
}

#block-views-nivo-block_2{
margin-top:5px;
}

#block-service_links-service_links{
margin-top:18px;
margin-bottom:20px;
}

#block-views-nivo-block_1{
/margin-top:43px;
}

#block-views-nivo-block_2{
/margin-top:10px;
}

#block-service_links-service_links{
/margin-top:11px;
}
.opera #block-views-nivo-block_1{
margin-top:34px;
}
.opera #block-service_links-service_links{
margin-top:20px;
}
#block-views-vopros_kom-block_1{
margin-top:48px;
}

.opera #block-views-vopros_kom-block_1{
margin-top:51px;
}

.opera #block-views-anons-block_2{
margin-top: 50px;}

.opera #block-menu-menu-left {
margin-top:50px;
}

block-views-anons-block_1{
margin-top:50px;}

#node-44 {
display:none;
}

.nivo-controlNav {
	position:absolute;
        top:680px;
	left:2 px;
	width: 500px;
	height: 30;
        bottom:100px;
}

.nivo-controlNav a {
	display:block;
	width:10px;
	height: 161px;	
	margin-right:115px;
	margin-top: 3;
	float:left;
}

#views-nivo-slider-nivo-page_1{
margin-bottom: 924px;
margin-top: 20px;
}
table {
border-collapse:separate; 
}

#toptable a {
    color: #2B2B2B;
    text-decoration: none;
font-size: 12px;
}
#toptable a:hover {
    color: #FF8000;
font-size: 12px;
}
/*
     FILE ARCHIVED ON 10:38:57 Jul 22, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 22:36:36 Jul 07, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/